DROP TABLE IF EXISTS `adm_mess`;

CREATE TABLE `adm_mess` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `text` text,
  `time` int(11) NOT NULL,
  `tid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `adm_topic`;

CREATE TABLE `adm_topic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `name` char(120) NOT NULL,
  `time` int(11) NOT NULL,
  `last` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `album_cat`;

CREATE TABLE `album_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `name` char(100) NOT NULL,
  `text` char(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO album_cat VALUES("1","1436154997","Знакомимся!!!","Фотографии постояльцев нашего форума.");
INSERT INTO album_cat VALUES("2","1436155082","Наш сайт","Интересные скриншоты из GearNET");
INSERT INTO album_cat VALUES("3","1436155101","Ржунимагу:)","Разные прикольные картинки");
INSERT INTO album_cat VALUES("4","1437661865","Остальное","Различные фотографии");



DROP TABLE IF EXISTS `album_comm`;

CREATE TABLE `album_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `fid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `album_foto`;

CREATE TABLE `album_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `cid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `name` char(100) NOT NULL,
  `path` char(250) NOT NULL,
  `text` text,
  `rat` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO album_foto VALUES("1","1","0","1554626880","VenDetta","files/album/img_976160.jpg","VenDetta - имя нам Legions!","0");



DROP TABLE IF EXISTS `album_rating`;

CREATE TABLE `album_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `fid` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `arbitage`;

CREATE TABLE `arbitage` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `text` text,
  `user_id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `bann`;

CREATE TABLE `bann` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `us` int(11) NOT NULL DEFAULT '0',
  `kem` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `end` int(11) NOT NULL DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `type` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0;




DROP TABLE IF EXISTS `blogger`;

CREATE TABLE `blogger` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) CHARACTER SET cp1251 COLLATE cp1251_bin NOT NULL,
  `pass` varchar(64) CHARACTER SET cp1251 COLLATE cp1251_bin DEFAULT NULL,
  `name` varchar(40) CHARACTER SET cp1251 COLLATE cp1251_bin DEFAULT NULL,
  `sex` varchar(4) NOT NULL,
  `email` varchar(50) CHARACTER SET cp1251 COLLATE cp1251_bin DEFAULT NULL,
  `ip` text,
  `soft` text,
  `last` bigint(20) DEFAULT NULL,
  `icq` bigint(20) NOT NULL,
  `level` int(2) NOT NULL DEFAULT '0',
  `online` int(11) NOT NULL DEFAULT '0',
  `birthday` varchar(10) NOT NULL DEFAULT '01.01.1970',
  `country` varchar(100) DEFAULT NULL,
  `city` varchar(100) DEFAULT NULL,
  `about` text,
  `status` varchar(100) DEFAULT NULL,
  `mosh` int(11) NOT NULL DEFAULT '0',
  `style` varchar(100) NOT NULL DEFAULT 'black_pasha963',
  `nickcolor1` varchar(255) DEFAULT NULL,
  `nickcolor2` varchar(255) DEFAULT NULL,
  `jur` enum('0','1') DEFAULT '0',
  `money` int(11) NOT NULL DEFAULT '0',
  `skype` varchar(50) NOT NULL,
  `site` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `mobtel` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `icon` varchar(50) DEFAULT NULL,
  `ups` enum('0','1') DEFAULT '0',
  `family` varchar(40) NOT NULL,
  `wmid` char(22) DEFAULT NULL,
  `wmr` char(22) NOT NULL,
  `email_secret` varchar(40) NOT NULL,
  `activ` int(22) NOT NULL DEFAULT '1',
  `spec` int(22) NOT NULL DEFAULT '0',
  `activ_who` int(11) DEFAULT NULL,
  `ava` varchar(250) DEFAULT NULL,
  `gears` int(22) DEFAULT '0',
  `reg` bigint(20) DEFAULT NULL,
  `post` int(22) NOT NULL,
  `hash_code` char(200) NOT NULL,
  `rec_time` int(11) NOT NULL,
  `wm` enum('0','1') DEFAULT '0',
  `pro` enum('0','1') DEFAULT '0',
  `row` int(2) NOT NULL DEFAULT '0',
  `panel` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251 PACK_KEYS=0;

INSERT INTO blogger VALUES("1","VenDetta","372b72a9ca248e0b465be24b062c06f77da898c7","Сергей","Муж","senyamsv93@gmail.com","46.211.67.79","Mozilla/5.0 (Linux; Android 7.0; P850) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.90 Mobile Safari/537.36","1554629177","0","5","0","10.03.1993","Украина","Обухов","Трудяга))","","0","black_pasha963","","","1","5000","","","688998290","","0","Викторович","144810614607","377279814811","Asd@asd.ru","0","1","1","files/album/img_976160.jpg","0","1554626141","0","","0","1","1","3","0");



DROP TABLE IF EXISTS `codes_cat`;

CREATE TABLE `codes_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

INSERT INTO codes_cat VALUES("1","Авторский код");
INSERT INTO codes_cat VALUES("2","Ajax / Jquery");
INSERT INTO codes_cat VALUES("3","Развлечение");
INSERT INTO codes_cat VALUES("4","Парсеры");
INSERT INTO codes_cat VALUES("5","Кодировка");
INSERT INTO codes_cat VALUES("6","JavaScript");
INSERT INTO codes_cat VALUES("7","Работа с временем");
INSERT INTO codes_cat VALUES("8","Работа с SQL");
INSERT INTO codes_cat VALUES("9","Работа с текстом");
INSERT INTO codes_cat VALUES("10","Работа с файлами");
INSERT INTO codes_cat VALUES("11","Безопасность");
INSERT INTO codes_cat VALUES("12","Графика");
INSERT INTO codes_cat VALUES("13","Мультимедиа");



DROP TABLE IF EXISTS `codes_code`;

CREATE TABLE `codes_code` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(100) NOT NULL,
  `code` text NOT NULL,
  `user_id` int(11) NOT NULL,
  `cid` int(11) NOT NULL,
  `text` text NOT NULL,
  `image` char(100) NOT NULL,
  `chit` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `check` int(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `codes_comm`;

CREATE TABLE `codes_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `down_pr`;

CREATE TABLE `down_pr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_r` int(11) NOT NULL DEFAULT '0',
  `name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=56 DEFAULT CHARSET=cp1251 PACK_KEYS=0;

INSERT INTO down_pr VALUES("1","1","DCMS (social/fiera)");
INSERT INTO down_pr VALUES("2","1","JohnCMS ");
INSERT INTO down_pr VALUES("3","1","PHPbb WAP");
INSERT INTO down_pr VALUES("4","1","API CMS ");
INSERT INTO down_pr VALUES("5","1","StrongCMS ");
INSERT INTO down_pr VALUES("6","1","GlobalCMS ");
INSERT INTO down_pr VALUES("7","1","Live CMS ");
INSERT INTO down_pr VALUES("8","1","MobileCMS");
INSERT INTO down_pr VALUES("9","1","Остальные CMS");
INSERT INTO down_pr VALUES("10","1","RotorCMS / Wap-motor");
INSERT INTO down_pr VALUES("11","2","Под DCMS (social/fiera)");
INSERT INTO down_pr VALUES("12","2","Под PHPbb WAP ");
INSERT INTO down_pr VALUES("13","2","Под API CMS ");
INSERT INTO down_pr VALUES("14","2","Под JohnCMS ");
INSERT INTO down_pr VALUES("15","2","Под StrongCMS ");
INSERT INTO down_pr VALUES("16","2","Под GlobalCMS ");
INSERT INTO down_pr VALUES("17","2","Под Live CMS ");
INSERT INTO down_pr VALUES("18","2","Под TerrinCMS ");
INSERT INTO down_pr VALUES("19","2","Под RotorCMS ");
INSERT INTO down_pr VALUES("20","2","Под MobileCMS ");
INSERT INTO down_pr VALUES("21","2","Под других CMS");
INSERT INTO down_pr VALUES("22","2","Графика для сайта");
INSERT INTO down_pr VALUES("23","3","Движки и модули");
INSERT INTO down_pr VALUES("24","3","Дизайны и шаблоны ");
INSERT INTO down_pr VALUES("25","3","WEB интерфейс");
INSERT INTO down_pr VALUES("26","3","Графика для сайта");
INSERT INTO down_pr VALUES("27","4","Различные движки");
INSERT INTO down_pr VALUES("28","4","Модули/обновления");
INSERT INTO down_pr VALUES("29","4","Онлайн игры");
INSERT INTO down_pr VALUES("30","4","Знакомства/соц.сети");
INSERT INTO down_pr VALUES("31","4","Рекламные сети");
INSERT INTO down_pr VALUES("32","4","Гостевые/Чаты ");
INSERT INTO down_pr VALUES("33","4","Партнерки и баннерки");
INSERT INTO down_pr VALUES("34","4","Форумы");
INSERT INTO down_pr VALUES("35","4","Топы/каталоги");
INSERT INTO down_pr VALUES("36","4","Загрузки/сервисы");
INSERT INTO down_pr VALUES("37","4","Клик клубы ");
INSERT INTO down_pr VALUES("38","4","Граббёры/Парсеры");
INSERT INTO down_pr VALUES("39","4","Витрины и магазины");
INSERT INTO down_pr VALUES("40","4","Блоги/Информационные");
INSERT INTO down_pr VALUES("41","5","Под Wordpress");
INSERT INTO down_pr VALUES("42","5","Под Joomla");
INSERT INTO down_pr VALUES("43","5","DataLife Engine");
INSERT INTO down_pr VALUES("44","5","Под IP. Board");
INSERT INTO down_pr VALUES("45","5","Под xenForo");
INSERT INTO down_pr VALUES("46","5","Под других CMS");
INSERT INTO down_pr VALUES("47","5","Графика для сайта");
INSERT INTO down_pr VALUES("48","6"," Wordpress");
INSERT INTO down_pr VALUES("49","6","Joomla");
INSERT INTO down_pr VALUES("50","6","DLE engine");
INSERT INTO down_pr VALUES("51","6","IP. Board");
INSERT INTO down_pr VALUES("52","6","InstantCMS");
INSERT INTO down_pr VALUES("53","6","xenForo");
INSERT INTO down_pr VALUES("54","6","Остальные CMS");
INSERT INTO down_pr VALUES("55","6","Интернет-магазины");



DROP TABLE IF EXISTS `down_r`;

CREATE TABLE `down_r` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `opis` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO down_r VALUES("1","Движки / модули","Системы управления сайтом, имеющая большое количество модулей.\r\nРазработка и обзоры популярных движков.");
INSERT INTO down_r VALUES("2","Шаблоны / дизайны","Раздел предназначен для скачки шаблонов и дизайнов для сайта");
INSERT INTO down_r VALUES("3","PRO категория","Эксклюзивные скрипты и дизайны");
INSERT INTO down_r VALUES("4","Самостоятельные скрипты","Модули и самостоятельные скрипты  для WAP сайтов");
INSERT INTO down_r VALUES("5","WEB шаблоны / дизайны","Шаблоны и дизайны для WEB движков");
INSERT INTO down_r VALUES("6","WEB движки / модули","Системы управления сайтом, имеющие большое количество WEB модулей и движков.");



DROP TABLE IF EXISTS `finance_pey`;

CREATE TABLE `finance_pey` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `us` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `type` tinyint(4) NOT NULL DEFAULT '1',
  `code` char(11) NOT NULL DEFAULT '25876589',
  `text` text NOT NULL,
  `comm` longtext NOT NULL,
  `time` int(11) NOT NULL,
  `see` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_files`;

CREATE TABLE `forum_files` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `tid` int(11) NOT NULL,
  `mid` int(11) NOT NULL,
  `files` varchar(250) NOT NULL,
  `size` int(11) NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_mess`;

CREATE TABLE `forum_mess` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text,
  `rid` int(11) NOT NULL,
  `prid` int(11) NOT NULL,
  `tid` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `type` char(11) NOT NULL,
  `time` bigint(11) NOT NULL,
  `cit` text NOT NULL,
  `file` char(100) NOT NULL,
  `count_edit` int(11) NOT NULL DEFAULT '0',
  `time_edit` int(11) NOT NULL DEFAULT '0',
  `who_edit` int(11) NOT NULL,
  `who_del` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_prazdel`;

CREATE TABLE `forum_prazdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(100) NOT NULL,
  `rid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=54 DEFAULT CHARSET=utf8;

INSERT INTO forum_prazdel VALUES("1","Общие вопросы по PHP","1");
INSERT INTO forum_prazdel VALUES("2","Вопросы по Javascript","1");
INSERT INTO forum_prazdel VALUES("3","Работа с программами","1");
INSERT INTO forum_prazdel VALUES("4","Базы данных Mysql(i),PDO и другие","1");
INSERT INTO forum_prazdel VALUES("5","Общие вопросы / помощь новичкам","1");
INSERT INTO forum_prazdel VALUES("6","WAP движки, модули","2");
INSERT INTO forum_prazdel VALUES("7","Классификатор","2");
INSERT INTO forum_prazdel VALUES("8","WEB движки, плагины","2");
INSERT INTO forum_prazdel VALUES("9","Wordpress","2");
INSERT INTO forum_prazdel VALUES("10","DataLife Engine","2");
INSERT INTO forum_prazdel VALUES("11","xenForo","2");
INSERT INTO forum_prazdel VALUES("12","Интернет-магазины","2");
INSERT INTO forum_prazdel VALUES("13","Обсуждение новых файлов","2");
INSERT INTO forum_prazdel VALUES("14","Конструкторы сайтов","3");
INSERT INTO forum_prazdel VALUES("15","Хостинги / регистраторы доменов","3");
INSERT INTO forum_prazdel VALUES("16","Полезные ресурсы","3");
INSERT INTO forum_prazdel VALUES("17","Реклама / оценка сайтов","3");
INSERT INTO forum_prazdel VALUES("18","Вёрстка (HTML, CSS)","4");
INSERT INTO forum_prazdel VALUES("19","WEB дизайны","4");
INSERT INTO forum_prazdel VALUES("20","Вопросы по CSS,HTML","4");
INSERT INTO forum_prazdel VALUES("21","Графика / дизайн","4");
INSERT INTO forum_prazdel VALUES("22","WAP шаблоны и дизайны","4");
INSERT INTO forum_prazdel VALUES("23","SEO оптимизация","5");
INSERT INTO forum_prazdel VALUES("24","Поисковые системы","5");
INSERT INTO forum_prazdel VALUES("25","SEO скрипты","5");
INSERT INTO forum_prazdel VALUES("26","Монетизация сайтов","5");
INSERT INTO forum_prazdel VALUES("27","Практика оптимизации","5");
INSERT INTO forum_prazdel VALUES("28","Платные услуги / Предложения","6");
INSERT INTO forum_prazdel VALUES("29","Продажа рекламы","6");
INSERT INTO forum_prazdel VALUES("30","Оборот скриптов, дизайнов","6");
INSERT INTO forum_prazdel VALUES("31","Продажа доменов и сайтов","6");
INSERT INTO forum_prazdel VALUES("32","Займы / Кредиты","6");
INSERT INTO forum_prazdel VALUES("33","Арбитраж","6");
INSERT INTO forum_prazdel VALUES("34","Обмен / вывод средств","6");
INSERT INTO forum_prazdel VALUES("35","Бесплатные услуги / халява","6");
INSERT INTO forum_prazdel VALUES("36","Свободное общение","7");
INSERT INTO forum_prazdel VALUES("37","Свежие новости / HI-Tech","7");
INSERT INTO forum_prazdel VALUES("38","Приколы и юмор","7");
INSERT INTO forum_prazdel VALUES("39","ТВ / фильмы / сериалы","7");
INSERT INTO forum_prazdel VALUES("40","Спорт и все о нем","7");
INSERT INTO forum_prazdel VALUES("41","Поздравление с праздниками","7");
INSERT INTO forum_prazdel VALUES("42","Платёжные системы Qiwi/webmoney","8");
INSERT INTO forum_prazdel VALUES("43","Мобильные устройства","8");
INSERT INTO forum_prazdel VALUES("44","Проблемы с ПК","8");
INSERT INTO forum_prazdel VALUES("45","Общие вопросы","8");
INSERT INTO forum_prazdel VALUES("46","ICQ / SKYPE / Whatsapp","8");
INSERT INTO forum_prazdel VALUES("47","Игры и софт для PC","8");
INSERT INTO forum_prazdel VALUES("48","Вопросы / Предложения","9");
INSERT INTO forum_prazdel VALUES("49","Ошибки/баги сайта","9");
INSERT INTO forum_prazdel VALUES("50","Жизнь сайта","9");
INSERT INTO forum_prazdel VALUES("51","Конкурсы / акции","9");
INSERT INTO forum_prazdel VALUES("52","Не знаю где создать","9");
INSERT INTO forum_prazdel VALUES("53","Заявки в Админ-состав","9");



DROP TABLE IF EXISTS `forum_razdel`;

CREATE TABLE `forum_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO forum_razdel VALUES("1","Программирование");
INSERT INTO forum_razdel VALUES("2","Движки, скрипты");
INSERT INTO forum_razdel VALUES("3","Хостинги, домены");
INSERT INTO forum_razdel VALUES("4","Шаблоны, дизайны");
INSERT INTO forum_razdel VALUES("5","Поисковая оптимизация");
INSERT INTO forum_razdel VALUES("6","Куплю / Продам / Услуги");
INSERT INTO forum_razdel VALUES("7","Общение / обсуждение");
INSERT INTO forum_razdel VALUES("8","Компьютеры / техника");
INSERT INTO forum_razdel VALUES("9","Все о GearNET");



DROP TABLE IF EXISTS `forum_topic`;

CREATE TABLE `forum_topic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(100) NOT NULL,
  `rid` int(11) NOT NULL,
  `prid` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `type` char(11) NOT NULL,
  `time` bigint(11) NOT NULL,
  `last` bigint(11) NOT NULL,
  `count_edit` int(11) NOT NULL DEFAULT '0',
  `time_edit` int(11) NOT NULL DEFAULT '0',
  `closed_who` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_article`;

CREATE TABLE `gazeta_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(100) NOT NULL,
  `user_id` int(11) NOT NULL,
  `cid` int(11) NOT NULL,
  `text` text NOT NULL,
  `image` char(100) NOT NULL,
  `chit` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_cat`;

CREATE TABLE `gazeta_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

INSERT INTO gazeta_cat VALUES("1","Обзор Хостингов");
INSERT INTO gazeta_cat VALUES("2","Интервью");
INSERT INTO gazeta_cat VALUES("3","Нечисть интернета");
INSERT INTO gazeta_cat VALUES("4","Мировые новости");
INSERT INTO gazeta_cat VALUES("5","Новости интернета");
INSERT INTO gazeta_cat VALUES("6","Обзор сайтов");
INSERT INTO gazeta_cat VALUES("7","Наука и техника");
INSERT INTO gazeta_cat VALUES("8","Новости культуры");
INSERT INTO gazeta_cat VALUES("9","Спорт");
INSERT INTO gazeta_cat VALUES("10","Hi-Tech новости");
INSERT INTO gazeta_cat VALUES("11","Программирование");
INSERT INTO gazeta_cat VALUES("12","Все обо всём");
INSERT INTO gazeta_cat VALUES("13","Размышления и наблюдения");



DROP TABLE IF EXISTS `gazeta_comm`;

CREATE TABLE `gazeta_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gbook`;

CREATE TABLE `gbook` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `komu` int(22) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guests`;

CREATE TABLE `guests` (
  `id_session` char(200) NOT NULL,
  `ua` text,
  `ip` varchar(100) NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id_session`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO guests VALUES("","Mozilla/5.0 (compatible; Baiduspider/2.0; +http://www.baidu.com/search/spider.html)","123.125.71.38","1554626298");



DROP TABLE IF EXISTS `ignor`;

CREATE TABLE `ignor` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `jurnal`;

CREATE TABLE `jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `act` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lenta`;

CREATE TABLE `lenta` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `letters`;

CREATE TABLE `letters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `idwho` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `data` char(22) DEFAULT '0',
  `read` smallint(1) DEFAULT '0',
  `mod` char(11) NOT NULL DEFAULT '',
  `save` smallint(1) NOT NULL DEFAULT '0',
  `file` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `magazin_file`;

CREATE TABLE `magazin_file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_r` int(11) NOT NULL DEFAULT '0',
  `id_pr` int(11) NOT NULL,
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `price` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL,
  `kopii` int(11) NOT NULL,
  `opis` varchar(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `file` char(250) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) DEFAULT NULL,
  `prava` int(11) NOT NULL DEFAULT '0',
  `prodano` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0;




DROP TABLE IF EXISTS `magazin_komm`;

CREATE TABLE `magazin_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `file` int(11) NOT NULL,
  `text` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `magazin_korz`;

CREATE TABLE `magazin_korz` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `magazin_mybuy`;

CREATE TABLE `magazin_mybuy` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `user_buyid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `magazin_myout`;

CREATE TABLE `magazin_myout` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `file` int(11) NOT NULL,
  `user_buyid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `magazin_pr`;

CREATE TABLE `magazin_pr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_r` int(11) NOT NULL DEFAULT '0',
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `opis` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO magazin_pr VALUES("1","2","Различные движки","");
INSERT INTO magazin_pr VALUES("2","2","Модули / обновления","");
INSERT INTO magazin_pr VALUES("3","2","Онлайн игры","");
INSERT INTO magazin_pr VALUES("4","2","Знакомства / соц.сети","");
INSERT INTO magazin_pr VALUES("5","2","Гостевые / чаты","");
INSERT INTO magazin_pr VALUES("6","2","Форумы","");
INSERT INTO magazin_pr VALUES("7","2","Топы / каталоги","");
INSERT INTO magazin_pr VALUES("8","2","Грабберы / Парсеры","");
INSERT INTO magazin_pr VALUES("9","2","Блоги / информационные","");
INSERT INTO magazin_pr VALUES("10","3","Под DCMS","");
INSERT INTO magazin_pr VALUES("11","3","Под JohnCMS","");
INSERT INTO magazin_pr VALUES("12","3","Под APICMS","");
INSERT INTO magazin_pr VALUES("13","3","Под RotorCMS","");
INSERT INTO magazin_pr VALUES("14","3","Шаблоны / графика","");
INSERT INTO magazin_pr VALUES("15","3","Остальные CMS","");
INSERT INTO magazin_pr VALUES("16","1","Для Wordpress","");
INSERT INTO magazin_pr VALUES("17","1","Для SHCMS","");
INSERT INTO magazin_pr VALUES("18","1","DLE engine","");
INSERT INTO magazin_pr VALUES("19","1","Различные CMS","");
INSERT INTO magazin_pr VALUES("20","4","Для DCMS social","");
INSERT INTO magazin_pr VALUES("21","4","Для JohnCMS","");
INSERT INTO magazin_pr VALUES("22","4","Для Phpbb wap","");
INSERT INTO magazin_pr VALUES("23","4","Для APICMS","");
INSERT INTO magazin_pr VALUES("24","4","Для StrongCMS","");
INSERT INTO magazin_pr VALUES("25","4","Для DCMS-fiera","");
INSERT INTO magazin_pr VALUES("26","4","Для RotorCMS","");
INSERT INTO magazin_pr VALUES("27","4","Различные CMS","");



DROP TABLE IF EXISTS `magazin_r`;

CREATE TABLE `magazin_r` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `opis` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO magazin_r VALUES("1","WEB движки / модули ","Самостоятельные скрипты для WEB CMS и сайтов.");
INSERT INTO magazin_r VALUES("2","Самостоятельные скрипты","Самостоятельные php-скрипты");
INSERT INTO magazin_r VALUES("3","Шаблоны / дизайны","WAP/WEB шаблоны, графика и т.д");
INSERT INTO magazin_r VALUES("4","Движки / модули","Скрипты на различных языках программирования");



DROP TABLE IF EXISTS `magazin_screen`;

CREATE TABLE `magazin_screen` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` int(11) NOT NULL,
  `screen` char(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `medals`;

CREATE TABLE `medals` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `text` text,
  `user_id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `nar`;

CREATE TABLE `nar` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `user_id` int(250) NOT NULL,
  `id_user` int(250) NOT NULL,
  `type` int(22) NOT NULL,
  `text` char(250) NOT NULL,
  `nar` char(250) NOT NULL,
  `tema` char(100) NOT NULL,
  `time` int(11) NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(50) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `txt` varchar(1500) DEFAULT NULL,
  `time` int(100) NOT NULL,
  `user` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO news VALUES("1","Добро пожаловать","Мастера, всем хорошего дня","1554627058","1");



DROP TABLE IF EXISTS `news_comm`;

CREATE TABLE `news_comm` (
  `id` int(50) NOT NULL AUTO_INCREMENT,
  `id_news` int(50) NOT NULL,
  `txt` varchar(1024) NOT NULL,
  `time` int(10) NOT NULL,
  `user` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `nicks`;

CREATE TABLE `nicks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `us` int(11) NOT NULL DEFAULT '0',
  `kem` int(11) NOT NULL DEFAULT '0',
  `old` varchar(100) DEFAULT NULL,
  `new` varchar(100) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0;




DROP TABLE IF EXISTS `otzyvy`;

CREATE TABLE `otzyvy` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `text` text NOT NULL,
  `activ` int(11) NOT NULL DEFAULT '0',
  `time` int(22) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rules_cat`;

CREATE TABLE `rules_cat` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `name` char(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO rules_cat VALUES("1","1.Общие положения");
INSERT INTO rules_cat VALUES("2","2.Назначение форума");
INSERT INTO rules_cat VALUES("3","3.Порядок регистрации");
INSERT INTO rules_cat VALUES("4","4.Создание тем");
INSERT INTO rules_cat VALUES("5","5.Размещение сообщений");
INSERT INTO rules_cat VALUES("6","6.Ограничения");
INSERT INTO rules_cat VALUES("7","7.Выдача наказаний");
INSERT INTO rules_cat VALUES("8","8.Поощрения пользователей");
INSERT INTO rules_cat VALUES("9","9.Полномочия Администрации");



DROP TABLE IF EXISTS `rules_down`;

CREATE TABLE `rules_down` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `name` char(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rules_shop`;

CREATE TABLE `rules_shop` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `name` char(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rules_view`;

CREATE TABLE `rules_view` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `name` char(250) NOT NULL,
  `text` text NOT NULL,
  `cid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=63 DEFAULT CHARSET=utf8;

INSERT INTO rules_view VALUES("1","1.1","Правила форума GearNET (далее – Правила) призваны урегулировать взаимоотношения между зарегистрированными посетителями сайта и форума (далее – Пользователи) и Администраторами, Модераторами и Разработчиками (далее – Администрация), привнеся в общение порядок, тем самым исключив возможность возникновения конфликтов и оскорблений, что в конечном итоге позволит Вам приятно провести время в компании единомышленников.\r\nДанный форум не является мультиязычным и содержит информацию исключительно на русском языке. Все пользователи обязуются не нарушать законы РФ и стран СНГ. Все пользователи, зарегистрированные на данном ресурсе, обязуются соблюдать следующие правила;","1");
INSERT INTO rules_view VALUES("2","1.2","Предложения, касающиеся изменения данных Правил вносятся Администрацией (Модераторами, Разработчиками) и утверждаются Администратором. С последней редакцией правил можно ознакомиться в разделе «Правила» на главной странице форума;","1");
INSERT INTO rules_view VALUES("3","1.3","Если Вы являетесь Пользователем и не согласны с требованием данных Правил, или у Вас есть желание оспорить какой-либо пункт Правил, Вы можете подать заявку на деактивацию Вашей учетной записи на форуме, отправив письмо в личных сообщениях на имя [b]SANKEY[/b] или [b]Sasha Note[/b] с просьбой «Деактивация»;","1");
INSERT INTO rules_view VALUES("4","1.4","Регистрируясь, Вы автоматически соглашаетесь с настоящими правилами и обязуетесь соблюдать все их положения. Незнание данных Правил не только не освобождает от ответственности, но и само по себе является нарушением;","1");
INSERT INTO rules_view VALUES("5","1.5","Интернациональным языком общения на Форуме является русский. Иные языки не приветствуются, их использование допустимо лишь в случаях, обусловленных необходимостью;","1");
INSERT INTO rules_view VALUES("6","1.6","В ситуациях, не оговоренных Правилами, Администрация принимает решение, руководствуясь собственными ценностными установками;","1");
INSERT INTO rules_view VALUES("7","1.7","Администрация не несёт ответственности за информацию, размещаемую пользователями;","1");
INSERT INTO rules_view VALUES("8","1.8","Администрация сохраняет за собой право вносить изменения в настоящие Правила без предварительного уведомления пользователей.","1");
INSERT INTO rules_view VALUES("9","2.1","Форум сайта Gearnet.Ru предназначен для обсуждения вопросов, связанных с разработкой Web/wap-сайтов, администрированием серверов, помощь в создании и раскрутке сайтов, выборе хостинга, регистрация доменных имён и бесплатных хостингов, а также актуальных жизненных тем, не противоречащих правилам ресурса;","2");
INSERT INTO rules_view VALUES("10","2.2","Администрация принимает все меры для предотвращения нарушений Правил. Однако, задача обеспечить полный контроль за написанием Пользователями сообщений не ставится, предварительная модерация отсутствует. Таким образом, сообщения на этих форумах отражают точки зрения их авторов, а не Администрации форумов (кроме сообщений, размещённых её представителями) и Администрация не может быть ответственна за их содержание. На форуме внедрена система Жалоб, позволяющая Пользователю отправить оскорбительное с его точки зрения сообщение на рассмотрение представителю Администрации;","2");
INSERT INTO rules_view VALUES("11","2.3","На форуме не приветствуется обсуждение национальной политики, конкретных ключевых фигур политического Олимпа или руководителей любого уровня, равно как и критика любых национальных или этнических традиций, праздников, обычаев;","2");
INSERT INTO rules_view VALUES("12","3.1 Возможные участники","Пользователем может стать любое лицо, заинтересованное в тематике форума и имеющее добрые намерения;","3");
INSERT INTO rules_view VALUES("13","3.2 Преимущества регистрации","Ознакомиться с большинством статей сайта и темами форума, скачать бесплатные движки и модули может любой посетитель Всемирной Сети. Размещать сообщения, создавать новые темы на форуме, скачивать скриншоты, читать отдельные статьи форума могут только Пользователи (зарегистрированные посетители);","3");
INSERT INTO rules_view VALUES("14","3.3 Личные данные","Запрещено использование ненормативной лексики при заполнении личных данных (Имени/Городе проживания/Поля о себе);","3");
INSERT INTO rules_view VALUES("20","3.9 Повторная регистрация","Запрещено создание клонов с целью увеличения рейтинга/спама, а так же пребывания на сайте по причине блока основного аккаунта. Наказанием за создание клона может послужить вечный блок основного аккаунта, а так же блок клонированных аккаунтов.","3");
INSERT INTO rules_view VALUES("15","3.4 Тайна информации","Информацию, оставленную Пользователем при регистрации на форуме сайта, Администрация не вправе открывать третьим лицам без разрешения Пользователя;","3");
INSERT INTO rules_view VALUES("16","3.5 Принцип оферты","Зарегистрировавшись, Пользователь соглашается с требованиями данных Правил, а также с тем, что введённая им информация будет храниться в базе данных;","3");
INSERT INTO rules_view VALUES("17","3.6 Ограничения по регистрации","Запрещается регистрироваться с никами, содержащими:\r\n- нецензурные слова или матерные корни, а также, звучащими некультурно при прочтении;\r\n- только цифры / спецсимволы, а также состоящие из набора букв или цифр, не несущих смысловую нагрузку;\r\n- украшательства, слова написанные ЗАГЛАВНЫМИ буквами, с заменой символов (например: -=Васечка=-, BeL@ru$);\r\n- адреса веб-сайтов, E-mail и т.п.;\r\n- похожими на имена администраторов или модераторов;","3");
INSERT INTO rules_view VALUES("18","3.7 Клоны, поддельные ники, обмен уч.записей","Запрещена: \r\n- двойная регистрация, т.е. регистрация под двумя и более никнеймами в целях усугубления нарушений, совершенных с учетной записи – «основы»;\r\n- регистрация двойника уже существующего никнейма (визуально схожего до степени смешения);\r\n- захват никнеймов, то есть регистрация с целью воспрепятствовать их использованию другими потенциальными участниками;\r\n- передача зарегистрированного никнейма другому физическому или юридическому лицу;","3");
INSERT INTO rules_view VALUES("19","3.8 Оповещение о регистрации","После регистрации пользователю на e-mail высылается подтверждение о внесении его учетной записи в базу данных, а также его логин и пароль. Именно поэтому необходимо указывать реально существующий адрес электронной почты. Если у вас его еще пока нет, вы можете зарегистрировать e-mail, воспользовавшись бесплатными почтовыми сервисами, перейдя по ссылкам: mail.ru или yandex.ru Либо выбрать любой другой из тех, что вам понравятся;","3");
INSERT INTO rules_view VALUES("21","3.10 Удаление аккаунтов","Пользователи, которые нарушили правила регистрации будут удалены. Администрация не обязуется уведомлять пользователей об удалении.","3");
INSERT INTO rules_view VALUES("22","4.1 Темы-двойники","Перед созданием новой темы Пользователю надлежит выяснить наличие на форуме темы аналогичного содержания. Если похожая тема уже создана – задайте вопрос в ней. \r\nЕсли же речь идет о рекламе каких-либо товаров и/или услуг, то категорически запрещается создавать массу однотипных тем, старайтесь изложить всю суть в одном топике.","4");
INSERT INTO rules_view VALUES("23","4.2 Информативность заголовка","Заголовок новой темы должен максимально отражать содержание сообщения. Неинформативные заголовки тем влекут за собой наложение строгих замечаний Пользователю Администрацией с последующим введением модерации сообщений Пользователя на минимальный срок в 3 дня.\r\nНе создавайте темы с малопонятным содержанием. Темы, озаглавленные «Помогите», «Я хочу спросить», «Help», будут переименованы или удалены.","4");
INSERT INTO rules_view VALUES("24","4.3 Ограничения по созданию тем","Запрещается создание новых тем: \r\n- Уже обсуждавшихся на форуме. Для нахождения ответов на вопросы пользуйтесь поиском. Нежелание использовать поиск свидетельствует о пренебрежительном отношении к накопленному чужому опыту; \r\n- В разделах форума, не подходящих по тематике. Если тема не соответствует тематике ни одного раздела форума, она будет закрыта либо перенесена, а вы будете предупреждены с занесением нарушения в анкету, дальнейшее нарушение этого пункта карается блоком аккаунта на 12 часов.\r\n- Одновременно в нескольких разделах форума (кросспост); \r\n- Имеющих в названии большое количество ЗАГЛАВНЫХ БУКВ, украшения типа «==-- СуперТемА --==»; \r\n- С неинформативными, малосодержательными названиями, например: «Нужна помощь!», «Срочно!!!», «Как вам это нравится?...». Темы с корректными названиями привлекают больше внимания посетителей и увеличивают шансы получить оперативный и грамотный ответ;","4");
INSERT INTO rules_view VALUES("25","4.4 Чужие темы","Создавать какие-либо темы от чужого имени, особенно это касается коммерческих топиков в стиле &quot;товар не мой, я только создал тему по просьбе&quot;.","4");
INSERT INTO rules_view VALUES("26","5.1 Общение не на русском языке","Языком общения является русский, как признанный официальным на территории стран СНГ. С целью исключения недоразумений Администрация и Пользователи, оставившие сообщение на языке, непонятном для отдельных Пользователей, принимают меры по переводу указанного сообщения и размещению его вслед за спорным. Не следует забывать, что посетители, знающие только русский язык, могут не понимать других языков. Сообщения, адресуемые всем пользователям форума, рекомендуется писать на русском языке, чтобы избежать недоразумений и уменьшить нагрузку на Администрацию;","5");
INSERT INTO rules_view VALUES("27","5.2 Осмысленность сообщений","Перед написанием сообщения следует проанализировать целесообразность его размещения.\r\nКаждый пользователь обязуется следить за речью и не употреблять слов, которые бы противоречили нормативам русского языка (сюда входят: бранные слова и их сокращения);","5");
INSERT INTO rules_view VALUES("28","5.3 Орфография в сообщениях","На форуме отсутствует премодерация, поэтому настоятельно рекомендуется перечитывать сообщение перед отправкой;","5");
INSERT INTO rules_view VALUES("29","5.4 Мультипостинг","Не приветствуется мультипостинг (несколько сообщений подряд одного и того же автора), кроме случаев очевидных неполадок с GPRS/EDGE соединением;","5");
INSERT INTO rules_view VALUES("30","5.5 Оформление сообщений","На разные вопросы в пределах одной темы рекомендуется отвечать, используя абзацные отступы и указание адресата при ответе в единичном сообщении;","5");
INSERT INTO rules_view VALUES("31","5.6 Разжигание конфликта","Каждый пользователь обязуется не разжигать межрасовые и межнациональные конфликты и поддерживать толерантные отношения с пользователями разных национальностей;","5");
INSERT INTO rules_view VALUES("32","5.7 Требования к сообщению","При написании сообщения Пользователь обязан следовать следующим правилам: \r\n- уважительно относиться к точке зрения оппонентов; \r\n- высказываться обдуманно и по существу; \r\n- соблюдать нормы этики; \r\n- соблюдать правила орфографии и пунктуации; \r\n- использовать только общепринятые сокращения и аббревиатуры; \r\n- не «кричать» на форуме (не использовать для написания сообщений большое количество ЗАГЛАВНЫХ БУКВ или знаков препинания !!!!!, ?????); \r\n- избегать необоснованного применения BB code, выделяя сообщения другим цветом или размещая посты с многократно увеличенным размером шрифта);","5");
INSERT INTO rules_view VALUES("33","5.8 Некропостинг","Каждый пользователь обязуется пренебрегать Флудом и не Оффтопить во всех разделах, кроме специализированного отдела форума Свободное общение.","5");
INSERT INTO rules_view VALUES("34","5.9 Осуждение религий","Запрещено обсуждение и осуждение чужой религии либо мировозрения, разжигание конфликтов на данных почвах.","5");
INSERT INTO rules_view VALUES("35","5.10 Прикрепляемые файлы","На форум можно загружать файлы и изображения. Для этого необходимо использовать форму «прикрепить», находящуюся на странице размещения сообщения. Действуют ограничения: 5 мб для прикрепляемого изображения, а также не более 4 вложений в одном сообщении.","5");
INSERT INTO rules_view VALUES("36","4.5 Темы о нацизме","Запрещено создание/обсуждение тем, связанных с фашизмом/нацизмом и любым проявлением агрессии. Так же запрещено размещать файлы, которые содержат данную информацию.","4");
INSERT INTO rules_view VALUES("37","9.1","Администрация форума имеет право удалить, отредактировать, перенести или закрыть любую тему в любое время по своему усмотрению без уведомления авторов темы и сообщений;","9");
INSERT INTO rules_view VALUES("38","9.2","Информация, оставленная Пользователем при регистрации и в процессе посещения форума и сайта, без разрешения автора не будет открыта третьим лицам. Однако, Администрация форума не может нести ответственность за потерю информации вследствие действия хакеров;","9");
INSERT INTO rules_view VALUES("39","9.3","Администрация сайта GearNET.Ru не несет ответственности за прямой или косвенный ущерб причиненный Пользователю, возникший в результате использования сайта, представленных на нем материалов, программных продуктов,модулей и движков;","9");
INSERT INTO rules_view VALUES("40","9.4","Модератором является пользователь, наделеный рядом прав и технических возможностей для поддержания порядка на Форуме. Модератор - пример поведения на Форуме, и должен предъявлять более высокие требования к себе, т.к. он является представителем руководства Форума. Участникам форума, не являющимся Администраторами, Разработчиками или Модераторами, запрещается обсуждать в открытом форуме действия Модераторов. Модератор имеет право безоговорочно редактировать или удалять сообщения, нарушающие настоящие Правила;","9");
INSERT INTO rules_view VALUES("41","9.5","Участник, считающий, что в отношении него или другого участника форума модераторы поступили несправедливо, имеет право в течение 2-х (двух) дней с момента получения бана, подать жалобу Администрации на действия Модераторов в форме приватного сообщения на имя SANKEY или Sasha Note или нажав на ссылку «Жалоба» возле того сообщения, которое Пользователь счел оскорбительным и только в случае полного обоснования Пользователем противоправности предпринятых Модератором действий в соответствии с данными Правилами;","9");
INSERT INTO rules_view VALUES("42","9.6","Администратор рассматривает обращения в свой адрес (ЛС) и предоставлет ответ в срок не позднее 10 дней. Сообщения, оформленные в грубом тоне, с большим количеством ошибок или не на русском языке, могут быть оставлены без рассмотрения. Сообщения в адрес Администратора SANKEY оформляются в строгом соответствии с шаблонами, размещенными на странице оформления текста сообщения;","9");
INSERT INTO rules_view VALUES("43","9.7","Пользователи, которые не посещают форум более 90 дней, могут быть удалены Администрацией с предварительным сообщением на указанный в профиле адрес электронной почты за два дня до удаления о том, что пользователь не посещал форум и согласно данным Правилам подлежит удалению.","9");
INSERT INTO rules_view VALUES("44","8.1","Активным считается Пользователь, оказывающий помощь и поддержку Администрации в развитии форума и сайта;","8");
INSERT INTO rules_view VALUES("45","8.2","Написание статей про сайт GearNET с их последующей публикацией на форумах/блогах считается особым выражением активности;","8");
INSERT INTO rules_view VALUES("46","8.3","В качестве поощрения активного пользователя Администрация может: \r\n-предоставить такому пользователю первоочередное право на присвоение должности модератора/тестера или иного звания на форуме; \r\n-предоставлять эксклюзивный доступ к закрытой информации и данным.","8");
INSERT INTO rules_view VALUES("47","7.1","Все нарушения Правил фиксируются и заносятся в историю банов и предупреждений конкретного Пользователя. На основе количества и тяжести нарушений выносится решение о наказании Пользователя;","7");
INSERT INTO rules_view VALUES("48","7.2","За единичные случаи нарушения Правил, не относящихся к разряду &quot;серьезных&quot;, Пользователю выносится предупреждение Администрацией;","7");
INSERT INTO rules_view VALUES("49","7.3","За несоблюдение требований настоящих Правил, грубое игнорирование 5-го раздела Правил, невыполнение предупреждений Администрации Пользователь может быть заблокирован (забанен) сроком от 1-го до 365-ти дней. Конкретную меру наказания Администрация определяет самостоятельно и вправе не объяснять причины;","7");
INSERT INTO rules_view VALUES("50","7.4","Нарушения, которые были сняты при помощи внутреннего баланса не учитываются.","7");
INSERT INTO rules_view VALUES("51","7.5","За систематические нарушения блокировка может быть бессрочной.","7");
INSERT INTO rules_view VALUES("52","5.11 Поднятие темы","Запрещается последующее поднятие темы чаще, чем один раз в сутки (24 часа).","5");
INSERT INTO rules_view VALUES("53","6.1 Мат, оскорбления","Категорически запрещается размещение оскорбительных (не только в адрес Пользователей форума), нецензурных, угрожающих, клеветнических, провокационных и пошлых сообщений. Ограничение распространяется как на сообщения в общедоступных разделах форума, так и на закрытые разделы, личные сообщения между пользователями и прикрепляемые к сообщениям файлы;","6");
INSERT INTO rules_view VALUES("54","6.2 Обвинение, клевета","Клевета в сторону определённого юзера, которая не будет иметь доказательств приведёт к бану на 7-мь суток.","6");
INSERT INTO rules_view VALUES("55","6.3 Флуд, флейм, оффтоп, рейтинг","Запрещается размещение сообщений, содержащих флуд (пустословие или чрезмерное количество смайлов и других символов), флейм (словесную войну), оффтоп (сообщение, выходящее за рамки заранее установленной темы), большое количество грамматических ошибок. Также запрещается размещение сообщений формата &quot;спасибо&quot;, &quot;спс&quot;, &quot;пасиб&quot; и аналогичного содержания - для этого существует специальная возможность повышения рейтинга форумчанина, при помощи которой можно отблагодарить собеседника на форуме. Для этого необходимо зайти в его профиль и в секции «Рейтинг» выбрать «Да», в случае если сообщение Вам понравилось;","6");
INSERT INTO rules_view VALUES("56","6.4 Реклама","Запрещается размещение рекламы конкурирующих проектов WM Тематики, в том числе с просьбой &quot;Посетить/оценить Ваш сайт&quot; без разрешения Администрации. Реклама WM ресурсов или фан-клубов, связанных с тематикой форума допускается на усмотрение Администрации;","6");
INSERT INTO rules_view VALUES("57","6.5 Осуждение Администрации","Запрещается обсуждение Пользователями в открытом форуме действий Администрации, а также оскорбление Администрации, в том числе с использованием приватных сообщений. Оскорбления, некорректные и провокационные высказывания в адрес Модераторов форума рассматриваются в особом порядке. Срок банов за них может быть увеличен;","6");
INSERT INTO rules_view VALUES("58","6.6 Некомпетентные оценки","За неаргументированные оценки к постам/файлам/кодам последует наказание в виде блока аккаунта на 3-е суток.","6");
INSERT INTO rules_view VALUES("59","6.7 Жаргонная речь","Надуманные ошибки и преднамеренное злостное несоблюдение правил русского языка (в том числе злоупотребление т.н. «падонковским языком») запрещены. За чрезмерное употребление т.н. «албанизмов» может последовать блокировка аккаунта, кроме отдельных, единичных случаев (на усмотрение Администрации);","6");
INSERT INTO rules_view VALUES("60","6.8 Спам","Запрещено использовать систему личных сообщений, полей профиля или данных в подписи для рассылки пользователям форума не запрошенной ими информации рекламного характера, просьб проголосовать, оказать финансовую помощь или иных данных, противоречащих правилам Форума.\r\nРеферальные ссылки запрещены во всех разделах сайта!;","6");
INSERT INTO rules_view VALUES("61","6.9 Ложные жалобы","Запрещается оформление ложных жалоб(функция &quot;Пожаловаться&quot;) на сообщения других пользователей. По результатам рассмотрения жалобы, Администрация может выдать наказание пользователю, подавшему жалобу, если нарушений Правил Форума в рассмотренном сообщении не было;","6");
INSERT INTO rules_view VALUES("62","6.10 Нарушение законодательства РФ","Запрещается размещать на форуме материалы(в т.ч. гиперссылки) с экстремистской направленностью, призывам к насильственному изменению конституционного строя, захвату власти, совершению террористического акта или диверсии, а также направленные на разжигание расовой, национальной, религиозной, социальной вражды и других призывов к нарушению действующего законодательства РФ. Категорически запрещена публикация материалов или обсуждение информации с признаками пропаганды употребления или торговли наркотическими и психотропными веществами, детской порнографии или призывам к суициду.","6");



DROP TABLE IF EXISTS `smiles`;

CREATE TABLE `smiles` (
  `id` int(22) NOT NULL AUTO_INCREMENT,
  `name` varchar(35) NOT NULL,
  `file` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=104 DEFAULT CHARSET=utf8;

INSERT INTO smiles VALUES("2",":-p","img_43996.gif");
INSERT INTO smiles VALUES("3",":]]","img_17508.gif");
INSERT INTO smiles VALUES("4",":D","img_16479.gif");
INSERT INTO smiles VALUES("5","=))","img_46369.gif");
INSERT INTO smiles VALUES("6",":-/","img_98196.gif");
INSERT INTO smiles VALUES("64",":)","img_20020.gif");
INSERT INTO smiles VALUES("8",":-(","img_33294.gif");
INSERT INTO smiles VALUES("9","8-)","img_68669.gif");
INSERT INTO smiles VALUES("10",";-)","img_63375.gif");
INSERT INTO smiles VALUES("11",".болен.","img_35182.gif");
INSERT INTO smiles VALUES("12",".ноч.","img_76299.gif");
INSERT INTO smiles VALUES("13",".засып.","img_45325.gif");
INSERT INTO smiles VALUES("14",".палач.","img_21970.gif");
INSERT INTO smiles VALUES("15",".бита.","img_95510.gif");
INSERT INTO smiles VALUES("16",":oO:","img_45342.gif");
INSERT INTO smiles VALUES("17",":smoke_tru:","img_63588.gif");
INSERT INTO smiles VALUES("18",":ru:","img_16260.gif");
INSERT INTO smiles VALUES("19",":lol:","img_12269.gif");
INSERT INTO smiles VALUES("20",":oops:","img_40988.gif");
INSERT INTO smiles VALUES("21",":twisted:","img_63942.gif");
INSERT INTO smiles VALUES("22",":fuck:","img_51475.gif");
INSERT INTO smiles VALUES("23",":good:","img_30913.gif");
INSERT INTO smiles VALUES("24",":laugh1:","img_58467.gif");
INSERT INTO smiles VALUES("25",":nono:","img_45021.gif");
INSERT INTO smiles VALUES("26",":yahoo:","img_14036.gif");
INSERT INTO smiles VALUES("27",".гордо.","img_77033.gif");
INSERT INTO smiles VALUES("28",".ор.","img_96875.gif");
INSERT INTO smiles VALUES("29",".ржу.","img_13796.gif");
INSERT INTO smiles VALUES("30",".еврей.","img_78089.gif");
INSERT INTO smiles VALUES("70",".э.","img_10005.png");
INSERT INTO smiles VALUES("69",".привет.","img_22822.png");
INSERT INTO smiles VALUES("68",".ура.","img_99622.png");
INSERT INTO smiles VALUES("37",".duel.","img_93205.gif");
INSERT INTO smiles VALUES("67",".мдаа.","img_89713.png");
INSERT INTO smiles VALUES("39","admin","img_18147.png");
INSERT INTO smiles VALUES("40","angry","img_93485.png");
INSERT INTO smiles VALUES("41","beer","img_19842.png");
INSERT INTO smiles VALUES("42","khm","img_52385.png");
INSERT INTO smiles VALUES("43","cool","img_29450.png");
INSERT INTO smiles VALUES("44","like","img_16621.png");
INSERT INTO smiles VALUES("45","dislike","img_93590.png");
INSERT INTO smiles VALUES("47","down","img_13326.png");
INSERT INTO smiles VALUES("48",".hi.","img_22950.png");
INSERT INTO smiles VALUES("49",".ok.","img_50266.png");
INSERT INTO smiles VALUES("50",".lol.","img_65057.png");
INSERT INTO smiles VALUES("51",".oO.","img_72550.png");
INSERT INTO smiles VALUES("52",":-)","img_85002.png");
INSERT INTO smiles VALUES("53",":(","img_67978.png");
INSERT INTO smiles VALUES("54",".чего.","img_29640.gif");
INSERT INTO smiles VALUES("56",".воз.","img_21604.png");
INSERT INTO smiles VALUES("66",".что.","img_66796.png");
INSERT INTO smiles VALUES("77",".boss.","img_40877.gif");
INSERT INTO smiles VALUES("62",".emporer.","img_76847.gif");
INSERT INTO smiles VALUES("71",".хм.","img_45352.png");
INSERT INTO smiles VALUES("72",".танц.","img_70545.png");
INSERT INTO smiles VALUES("73",".кия.","img_61339.png");
INSERT INTO smiles VALUES("74",".счет.","img_14998.png");
INSERT INTO smiles VALUES("75",".пжл.","img_26116.png");
INSERT INTO smiles VALUES("78",".krut.","img_49493.gif");
INSERT INTO smiles VALUES("79",".lol2.","img_97543.gif");
INSERT INTO smiles VALUES("80",".crazy.","img_98119.gif");
INSERT INTO smiles VALUES("84",".мда.","img_49889.gif");
INSERT INTO smiles VALUES("82",".комп.","img_84631.gif");
INSERT INTO smiles VALUES("83",".комплом.","img_79501.gif");
INSERT INTO smiles VALUES("85",".зубы.","img_22773.gif");
INSERT INTO smiles VALUES("87",".застрел.","img_18439.gif");
INSERT INTO smiles VALUES("88",".вглаз.","img_65731.gif");
INSERT INTO smiles VALUES("96",".шта.","img_90382.png");
INSERT INTO smiles VALUES("90",".идиот.","img_59228.gif");
INSERT INTO smiles VALUES("97",".зол.","img_83578.png");
INSERT INTO smiles VALUES("92",":&#039;(","img_85236.gif");
INSERT INTO smiles VALUES("93",".дум.","img_79099.gif");
INSERT INTO smiles VALUES("94",".зол2.","img_39166.gif");
INSERT INTO smiles VALUES("95",".хз.","img_55095.gif");
INSERT INTO smiles VALUES("98",".вау.","img_40883.png");
INSERT INTO smiles VALUES("99",".нет.","img_94536.png");
INSERT INTO smiles VALUES("100",".турч.","img_79789.png");
INSERT INTO smiles VALUES("101",".ох.","img_44306.png");
INSERT INTO smiles VALUES("102",".ибонех.","img_54156.png");
INSERT INTO smiles VALUES("103",".данет.","img_88901.png");



